{
   scores =
   (
      0.00, 0.05, 0.10, 0.15, 0.20, 0.25, 0.30,
      0.35, 0.40, 0.45, 0.50, 0.55, 0.60, 0.65,
      0.70, 0.75, 0.80, 0.85, 0.90, 0.95, 1.00
   );
   importances =
   (
      0.50, 0.60, 0.70, 0.75, 0.80,
      0.85, 0.90, 0.95, 1.00, 1.05,
      1.10, 1.15, 1.20, 1.25, 1.30,
      1.40, 1.50, 1.75, 2.00, 3.00
   );

   percentages =
   {
      0.00 = "0%";  0.05 = "5%";  0.10 = "10%"; 0.15 = "15%";
      0.20 = "20%"; 0.25 = "25%"; 0.30 = "30%"; 0.35 = "35%";
      0.40 = "40%"; 0.45 = "45%"; 0.50 = "50%"; 0.55 = "55%";
      0.60 = "60%"; 0.65 = "65%"; 0.70 = "70%"; 0.75 = "75%";
      0.80 = "80%"; 0.85 = "85%"; 0.90 = "90%"; 0.95 = "95%";
      1.00 = "100%"; 1.05 = "105%"; 1.10 = "110%"; 1.15 = "115%";
      1.20 = "120%"; 1.25 = "125%"; 1.30 = "130%"; 1.40 = "140%";
      1.50 = "150%"; 1.75 = "175%"; 2.00 = "200%"; 3.00 = "300%";
   };
   ratios =
   (
      0.05, 0.10, 0.15,
      0.20, 0.25, 0.30,
      0.35, 0.40, 0.50
   );
   interests =
   (
      0.00, 0.05, 0.10, 0.15,
      0.20, 0.25, 0.30,
      0.35, 0.40, 0.45, 0.50
   );
   weekdays =
   (
      S, M, T, W, T, F, S
   );
   dayhours =
   (
      00, 01, 02, 03, 04, 05, 06, 07, 08, 09, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23
   );
   memorysizes =
   {
        64 = "512 kB (60K records)";
       128 = "1 MB (125K records)";
       256 = "2 MB (250K records)";
       512 = "4 MB (500K records)";
      1024 = "8 MB (1M records)";
      2048 = "16 MB (2M records)";
   };
   historytimes =
   {
      30    = "1 month";
      61    = "2 months";
      91    = "3 months";
      122   = "4 months";
      182   = "6 months";
      274   = "9 months";
      365   = "1 year";
      731   = "2 years";
      99999 = "many years";
   };
   internal =
   {
      default = "Default (^0)";
   };
   yesno =
   {
      YES = Yes;
      NO = No;
   };
   enabledisable =
   {
      YES = Enable;
      NO = Disable;
   };
   errors =
   {
      CantDowngrade  = "Can't downgrade license, please contact Niversoft";
      CLIReport      = "CLI module reported";
      ConnReset      = "Connection with server reset while logging in";
      InvAccount     = "is not a valid account on this server";
      InvIP          = "IP value is invalid";
      InvInterval    = "Interval value is invalid";
      InvMaxLines    = "Maximum Lines value is invalid";
      InvPort        = "Port value is invalid";
      InvSpecFlag    = "Special Flags value is invalid";
      InvalidLicense = "Invalid License or not suitable for this server";
      InvalidRequest = "Invalid Request";
      MBPNotFound    = "Unable to find hard path of mailbox";
      NoConnect      = "Unable to connect to ";
      NonOK          = "Non-OK response from server while logging in";
      NotSaved       = "NOT Saved";
      PassNotMatch   = "Passwords mismatch";
      Password6      = "Password must be at least six characters";
      UnableToWrite  = "Unable to write file, please check access rights";
      UnknownPrompt  = "Unknown server prompt while trying to connect";
      UserPassASCII  = "Please use only ASCII characters for username and password";
      Username5      = "Username must be at least five characters";
      VerifyCGAcc    = "Verify the Communigate Pro account settings below.";
   };
   messages =
   {
      Saved          = "Saved";
      PassSaved      = "New passwords saved";
      StatErased     = "All statistics data has been erased";
      LicenseSaved   = "New License saved";
   };
}